@charset "utf-8";

/* CSS Document */
body {
	max-width: 100%;
	overflow-x: hidden;
	background: #fff;
	font: 18px/36px "Hiragino Sans GB", "MicroSoft YaHei", Arial, sans-serif;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
select,
textarea,
th,
td {
	margin: 0;
	padding: 0;
}

img {
	border: none;
	max-width: 100%;
}

a {
	color: #2b2a3c;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a,
area {
	blr: this.onFocus=this.blur());
}

ul,
ol,
li {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	max-width: 100%;
}

input {
	border: none;
}

input,
:focus {
	outline: 0;
}

input[type="button"],
input[type="submit"],
input[type="reset"],
select {
	-webkit-appearance: none;
	appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
}

input::focus-inner {
	padding: 0;
	border: 0;
}

input::-webkit-input-placeholder {
	color: #999;
}

input::-moz-placeholder {
	color: #999;
}

input:-moz-placeholder {
	color: #999;
}

input:-ms-input-placeholder {
	color: #999;
}

select::-ms-expand {
	display: none;
}

select {
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.clearfix::after {
	display: block;
	content: '';
	height: 0;
	font-size: 0;
	clear: both;
}

.clearfix {
	zoom: 1;
}

.clear {
	height: 0;
	width: 100%;
	overflow: hidden;
	font-size: 1px;
	line-height: 0;
	visibility: hidden;
}

.Width {
	width: 1190px;
	margin: 0 auto;
}

.hide,
.onlymob {
	display: none;
}

.container {
	width: 1200px;
	margin: 0 auto;
	position: relative;
	box-sizing: border-box
}

.container::after {
	display: block;
	content: '';
	height: 0;
	font-size: 0;
	clear: both;
}

ul::after {
	display: block;
	content: '';
	height: 0;
	font-size: 0;
	clear: both;
}

/* 以上为清除网页默认样式 */

/* 通用头部 */
.ht_top {
	width: 100%;
	overflow: hidden;
	background: #fafafa url(https://www.huatu.com/z/topfooter/images/nav_bg.gif) repeat-x 0 0;
	line-height: 41px;
}

.ht_top .zt_top {
	width: 1200px;
	height: 41px;
	margin: 0 auto;
}

.ht_top h1 {
	float: left;
}

.ht_top h1 a {
	float: left;
	width: 189px;
	height: 40px;
	overflow: hidden;
	background: url(http://u3.huatu.com/uploads/allimg/210115/660755-210115154T3E5.png) no-repeat;
	font-size: 12px;
	text-indent: -100em;
}

.ht_top .topnav {
	float: right;
	color: #333;
	font-size: 12px;
}

.ht_top .topnav a {
	padding: 0 8px;
}

.ht_top .topnav a:hover {
	color: #e4393c;
	text-decoration: underline;
}

/* 通用底部 */
.footer {
	clear: both;
	position: relative;
	padding: 30px 0;
	text-align: center;
}

.footer p {
	position: relative;
	z-index: 2;
	color: #333;
	font-size: 16px;
	line-height: 30px;
}

.footer p span {
	padding: 0 5px;
}

.footer p a {
	color: #333;
}

@font-face {
	font-family: FZLanTingHeiS-DB-GB;
	src: url("https://www.walldrift.com/zt/2021sykdcx/css/兰亭特黑简.TTF");
}

.poster {
	display: block;
	margin: 40px auto 0;
}

.container {
	width: 1200px;
	margin: 0 auto;
	position: relative;
	box-sizing: border-box
}

/* banner样式 */
.banner_box {
	width: 100%;
	height: 694px;
	background: url("https://www.walldrift.com/zt/2021sykdcx/images/banner_bg.png") center top no-repeat;
}

.banner_box .container {
	padding-top: 20px;
}

.banner_logo img {
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
}

.banner_box h2 {
	line-height: 50px;
	margin-top: 35px;
	text-align: center;
	font-size: 36px;
	color: #fff;
}

.banner_box h1 {
	font-size: 0;
	background: url("https://www.walldrift.com/zt/2021sykdcx/images/banner_h1.png");
	background-size: 100%;
	width: 764px;
	height: 126px;
	margin: 10px auto;
}

.banner_box p {
	line-height: 35px;
	text-align: center;
	font-size: 22px;
	color: #FEFCFC;
}

.banner_img {
	margin: 10px auto 0;
	display: block;
}

/* 主体内容样式 */
.box_main {
	background-color: #f9f8fe;
	width: 100%;
	height: auto;
}

.box_container {
	padding: 40px 0px;
}

.box_title {
	line-height: 65px;
	text-align: center;
	margin-bottom: 55px;
}

.box_title span {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	font-size: 40px;
	color: #333;
	font-weight: bold;
	z-index: 0;
}

.box_title span::after {
	content: '';
	display: block;
	width: 100%;
	position: absolute;
	bottom: 15px;
	left: 0;
	right: 0;
	height: 7px;
	background: rgba(225, 230, 253, 1);
	border-radius: 10px;
	z-index: -1;
}

.box_title::before,
.box_title::after {
	content: '';
	display: inline-block;
	vertical-align: middle;
	background-image: url("https://www.walldrift.com/zt/2021sykdcx/images/icon1.png");
	background-size: 100%;
	width: 38px;
	height: 36px;
	margin: 0 15px;
}

.box_btn {
	display: block;
	width: 670px;
	line-height: 66px;
	background: linear-gradient(135deg, rgba(235, 94, 46, 1), rgba(232, 58, 55, 1));
	box-shadow: 0px 3px 20px 0px rgba(98, 15, 19, 0.5);
	border-radius: 35px;
	text-align: center;
	color: #fff;
	font-size: 18px;
	margin: 0 auto;
}

.box_subtitle {
	line-height: 40px;
	text-align: center;
	margin-bottom: 38px;
	margin-top: 40px;
}

.box_subtitle span {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	font-size: 40px;
	color: #333;
	font-weight: bold;
	z-index: 0;
}

.box_subtitle::before,
.box_subtitle::after {
	content: '';
	display: inline-block;
	vertical-align: middle;
	background-image: url("https://www.walldrift.com/zt/2021sykdcx/images/icon2.png");
	background-size: 100%;
	width: 42px;
	height: 38px;
	/* margin: 0 15px; */
}

.box1_l {
	float: left;
	width: 540px;
	height: 459px;
	background: #FFFFFF;
	box-shadow: 0px 3px 15px 0px rgba(5, 0, 106, 0.15);
	border-radius: 10px 0 0 10px;
	padding: 77px 0 0;

}

.box1_r {
	float: right;
	width: 468px;
	height: 470px;
	background: linear-gradient(to right, #4665ec, #3956e5);
	box-shadow: 0px 3px 15px 0px rgba(5, 0, 106, 0.15);
	border-radius: 0 10px 10px 0;
	padding: 66px 96px 0 96px;
}

.box1_l img {
	width: 200px;
	display: block;
	margin: 0 auto 30px;
	box-shadow: 0 0 70px rgba(19, 84, 191, .1);
	margin-top: 50px;
}
.box1_l p{
	text-align: center;
	margin-bottom: 30px;
}

.box1_l a {
	display: block;
	width: 348px;
	line-height: 64px;
	background: linear-gradient(135deg, rgba(235, 94, 46, 1), rgba(232, 58, 55, 1));
	box-shadow: 0px 3px 20px 0px rgba(98, 15, 19, 0.5);
	border-radius: 35px;
	text-align: center;
	color: #fff;
	font-size: 18px;
	margin: 0 auto;
	transition: all .4s;
	-moz-transition: all .4s;
	-webkit-transition: all .4s;
	-o-transition: all .4s;
}

.box1_l a:hover {
	transform: scale(1.1);
}

.box1_r h4 {
	font-size: 36px;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: 30px;
}

.ajax_form {
	float: left;
	width: 479px;
}

.box1_r input,
.box1_r select {
	width: 202px;
	height: 60px;
	border-radius: 8px;
	background: #fff;
	padding-left: 19px;
	margin-bottom: 34px;
	font-size: 18px;
	margin-right: 8px;
	box-sizing: border-box;
	box-sizing: content-box;
	-moz-box-sizing:border-box;
}

.box1_r select {
	background: url(http://sydw.huatu.com/zt/2020kq30fen/images/icon01.png) no-repeat #fff right 20px center;
}

.box1_r #receive {
	width: 449px;
	background: linear-gradient(90deg, #ffca00, #ff5800);
	color: #fff;
	transition: all .4s;
	-moz-transition: all .4s;
	-webkit-transition: all .4s;
	-o-transition: all .4s;
}
.box1_r #receive:hover{
transform: scale(1.1);	
}


#fs {
	background: linear-gradient(90deg, #ffca00, #ff5800);
	color: #fff;
	transition: all .4s;
	-moz-transition: all .4s;
	-webkit-transition: all .4s;
	-o-transition: all .4s;
}
#fs:hover{
	transform: scale(1.1);
}

.exam-tab {
	width: 1200px;
	overflow: hidden;
	background: #FFFFFF;
	box-shadow: 0px 3px 15px 0px rgba(5, 0, 106, 0.15);
	border-radius: 10px;
}

.exam-tabhd {
	height: 66px;
	margin-top: 46px;
	margin: 46px 60px 0 60px;

}

.exam-tabhd ul li {
	margin-left: 120px;
	font-size: 20px;
	color: #FFFFFF;
	background: linear-gradient(to right, #4665ec, #3956e5);
	float: left;
	width: 203px;
	height: 66px;
	text-align: center;
	margin-right: 13px;
	cursor: pointer;
	border-radius: 10px;
}


.exam-tabhd ul li .box {
	line-height: 60px;
	height: 60px;
}

.exam-tabhd ul li:hover,
.exam-tabhd ul li.on {
	background: linear-gradient(to right, #ffca00, #ff5800);
}

.exam-tabbd {
	height: 282px;
	margin: 32px 60px 60px;
}

.exam-tabbd .img {
	display: none;
	width: 400px;
	height: 282px;
}

.exam-tabbd .img img {
	width: 400px;
	height: 282px;
}

.box1_text {
	margin: 32px 49px 0;
}

.gnone {
	display: none;
}

.box1_text h4 {
	font-size: 28px;
	line-height: 27px;
	margin-bottom: 34px;
}

.box1_text p {
	font-size: 18px;
	line-height: 18px;
	margin-bottom: 26px;
}

.box1_text a {
	background: linear-gradient(to right, #ffca00, #ff5800);
	line-height: 62px;
	width: 200px;
	margin-top: 42px;
	display: block;
	box-shadow: 0px 3px 20px 0px rgba(98, 15, 19, 0.5);
	border-radius: 35px;
	text-align: center;
	color: #FFFFFF;
	font-size: 24px;
}

.box2_tab {
	background: #fff;
	box-shadow: 0px 3px 15px 0px rgba(5, 0, 106, 0.15);
	border-radius: 10px;
	padding: 54px 60px;
}

.box2_tab li {
	float: left;
	margin-right: 10px;
	margin-bottom: 20px;
	width: 124px;
	line-height: 47px;
	text-align: center;
	cursor: pointer;
	font-size: 20px;
	color: #333;
	background: #eceffe;
	border-radius: 35px;
}

.box2_tab li.active {
	background: linear-gradient(90deg, #ffca00, #ff5800);
	;
	box-shadow: 0px 3px 8px 0px rgba(228, 119, 46, 0.52);
	color: #fff;
}

.box2_cont {
	background: #FFFFFF;
	box-shadow: 0px 3px 15px 0px rgba(5, 0, 106, 0.15);
	border-radius: 10px;
	padding: 54px 60px;
	margin-top: 30px;
}

.box2_cont li {
	display: none;
}

.box2_cont li:nth-child(1) {
	display: block;
}

.box2_table {
	text-align: center;
	width: 100%;
	background: rgba(255, 255, 255, 1);
	box-shadow: 0px 3px 13px 8px rgba(15, 43, 51, 0.1);
	border-radius: 8px;
	overflow: hidden;
}

.box2_table tr:nth-child(odd) {
	background: #edf4fd;
}

.box2_table tr:nth-child(even) {
	background: #fff;
}

.box2_table tr:nth-child(1) {
	background: linear-gradient(72deg, rgba(70, 104, 237, 1), rgba(68, 85, 232, 1));
	box-shadow: 8px rgba(205, 224, 252, 0.81);
}

.box2_table th:nth-child(1) {
	width: 15%;
}

.box2_table th:nth-child(2) {
	width: 40%;
}

.box2_table th:nth-child(3) {
	width: 10%;
}

.box2_table th:nth-child(4) {
	width: 10%;
}

.box2_table th:nth-child(5) {
	width: 10%;
}

.box2_table th:nth-child(6) {
	width: 15%;
}

.box2_table th {
	line-height: 70px;
	font-size: 20px;
	color: #fff;
}

.box2_table td {
	line-height: 70px;
	border: 1px solid rgba(99, 154, 248, .45);
	font-size: 16px;
	color: #333;
}

.box2_table td a,
.box2_table td img {
	display: block;
}

.box2_table td a {
	margin: 0 auto;
}

.box2_table td:nth-child(3) a img,
.box2_table td:nth-child(4) a img,
.box2_table td:nth-child(5) a img {
	height: 28px;
	margin: 0 auto;
}

.box2_table td:nth-child(3) a,
.box2_table td:nth-child(4) a,
.box2_table td:nth-child(5) a {
	width: 28px;
}

.box2_table td:nth-child(6) a {
	width: 110px;
	line-height: 36px;
	border-radius: 18px;
	border: 1px solid rgba(210, 210, 210, 1);
	box-sizing: border-box;
	color: #2C2B2B;
}

.box2_table td:nth-child(6) a:hover {
	border: 1px solid #7E2FFA;
	color: #7E2FFA;
}

.box3_maintop {
	background: #fff;
	box-shadow: 0px 3px 15px 0px rgba(5, 0, 106, 0.15);
	border-radius: 10px;
	padding: 54px 60px;
	margin-bottom: 30px;
	overflow: hidden;
}

.box3_box {
	background: url("https://www.walldrift.com/zt/2021sykdcx/images/box3_center.png") center top no-repeat;
}

.q1 {
	position: absolute;
	top: 300px;
	left: 460px;
}

.q2 {
	position: absolute;
	top: 268px;
	left: 656px;
}

.box3_box li {
	display: flex;
	justify-content: space-between;
	box-sizing: border-box;
	margin-bottom: 75px;
}

.box3_box li:nth-child(1) {
	padding: 0 120px;
}

.box3_box li:nth-child(3) {
	padding: 0 65px;
}

.box3_box li p {
	text-align: center;
	font-size: 22px;
	color: black;
	line-height: 70px;
	box-sizing: border-box;
	padding-top: 8px;
	background-size: 100%;
}

.box3_l1 {
	animation: p_move 4s linear infinite;
	background-image: url("https://www.walldrift.com/zt/2021sykdcx/images/box3_l1.png");
	width: 258px;
}

.box3_r1 {
	animation: p_move 4s linear infinite reverse;
	background-image: url("https://www.walldrift.com/zt/2021sykdcx/images/box3_r1.png");
	width: 258px;
}

.box3_l2 {
	animation: p_move 4s linear infinite;
	background-image: url("https://www.walldrift.com/zt/2021sykdcx/images/box3_l2.png");
	width: 338px;
}

.box3_r2 {
	animation: p_move 4s linear infinite reverse;
	background-image: url("https://www.walldrift.com/zt/2021sykdcx/images/box3_r2.png");
	width: 338px;
}

.box3_l3 {
	animation: p_move 4s linear infinite;
	background-image: url("https://www.walldrift.com/zt/2021sykdcx/images/box3_l3.png");
	width: 328px;
}

.box3_r3 {
	animation: p_move 4s linear infinite reverse;
	background-image: url("https://www.walldrift.com/zt/2021sykdcx/images/box3_r3.png");
	width: 328px;
}

.box3_tit {
	text-align: center;
	font-size: 18px;
	margin-bottom: 60px;
}

.box3_mainbottom {
	background: #FFFFFF;
	box-shadow: 0px 3px 15px 0px rgba(5, 0, 106, 0.15);
	border-radius: 10px;
	padding: 54px 60px;
}

.box3mainbottom_l img {
	display: block;
	margin: 0 auto;
}
.box3mainbottom_l{
	width: 290px;
	float: left;
	margin: 20px 0 0 20px;
}
.box3mainbottom_l a{
	display: block;
    width: 290px;
    margin: 10px auto;
    text-align: center;
    color: #fff;
    font-size: 18px;
    line-height: 50px;
    border-radius: 25px;
    background: linear-gradient(0deg,rgba(251,13,45,1),rgba(245,44,0,1),rgba(253,136,10,1));
	font-weight: bold;
	margin-top: 25px;
}

.box3_r_box {
	width: 215px;
	float: left;
	text-align: center;
	/* margin-right: 60px; */
	margin: 20px 60px 0 0px;

}
.ys_box3{

	margin-right: 120px;
	margin-left: 260px;

}

.box3_r_box img {
	display: inline-block;
	width: 210px;
	height: 200px;
}

.box3_r_box a {
	display: block;
	background: linear-gradient(to right, #ffca00, #ff5800);
	border-radius: 35px;
	width: 167px;
	line-height: 46px;
	text-align: center;
	margin: 0 auto;
	color: #FFFFFF;
}

.box3_tit2 {
	font-size: 17px;
	text-align: center;
}

.box4_main {
	background: #FFFFFF;
	box-shadow: 0px 3px 15px 0px rgba(5, 0, 106, 0.15);
	border-radius: 10px;
	padding: 10px 60px;
}

.days {
	height: 66px;
	line-height: 66px;
	margin-top: 58px;
	margin-bottom: 30px;
	border-radius: 40px;
	box-shadow: 0 0 10px #ddd;
}

.tab_title {
	float: left;
	width: 270px;
	text-align: center;
	font-size: 24px;
	border-radius: 40px;
	cursor: pointer;
	transition: color .5s ease;
}

.tab_title.active {
	background: linear-gradient(to right, #49aff6, #3f84fb);
	color: #fff;
}

.days_content {
	display: none;
	margin-bottom: 55px;
}

.days_content.active {
	display: block;
}

.days_tips {
	margin-bottom: 60px;
	text-indent: 2em;
	line-height: 30px;
}

.step_list {
	border-radius: 8px;
	box-shadow: 0 0 10px #ddd;
}

.step {
	position: relative;
	float: left;
	width: 319px;
	height: 418px;
	padding: 0 20px;
	border-right: 1px solid #f1f0f0;
}

.step:last-child {
	border-right: none;
}

.num {
	width: 70px;
	height: 70px;
	border: 15px solid #fff;
	margin: -35px auto 30px auto;
	line-height: 70px;
	background: linear-gradient(to bottom, #fd745c, #fb5251);
	color: #fff;
	font-size: 34px;
	border-radius: 50%;
	text-align: center;
	box-shadow: 0 0 10px #ddd;
}

.step_title {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}

.step_txt {
	line-height: 30px;
}

.box5_main {
	background: #fff;
	box-shadow: 0px 3px 15px 0px rgba(5, 0, 106, 0.15);
	border-radius: 10px;
	padding: 54px 60px;
}

.box5_tab li {
	cursor: pointer;
	float: left;
	margin: 9px;
	width: 135px;
	line-height: 50px;
	text-align: center;
	background: #dee4fd;
	border-radius: 8px;
	font-size: 22px;
	color: black;
	position: relative;
}

.box5_tab li.active {
	background: #2b53fc;
	color: #fff;
}

.box5_tab li.active::after {
	content: '';
	display: block;
	background-size: 100%;
	width: 32px;
	height: 13px;
	position: absolute;
	bottom: -13px;
	left: 50%;
	transform: translateX(-50%);
}

.box5_cont li {
	margin-top: 20px;
	align-items: center;
	display: none;
}

.box5_cont li:nth-child(1) {
	display: flex;
}

.box5_address {
	width: 550px;
	margin-right: 20px;
}

.box5_address p {
	line-height: 36px;
	color: #1B1B1B;
	font-size: 18px;
	padding: 0 12px;
}

.box5_address a {
	color: #1B1B1B;
}

.box5_qr {
	width: 130px;
}

.box5_qr img {
	display: block;
	margin-bottom: 20px;
}

.box5_qr a {
	display: block;
	margin: 0 auto;
	text-align: center;
	color: #1B1B1B;
	width: 120px;
	line-height: 36px;
	border-radius: 18px;
	font-size: 18px;
	border: 1px solid rgba(27, 27, 27, 1);
}
.exam-tabbd .table-box{
	/*margin-left:35px;*/
	float: left;
}
.exam-tabbd .table-box th{
	font-size: 20px;
	color: #FFFFFF;
	text-align: center;
	border:1px solid rgba(99, 154, 248, .45);
	background: linear-gradient(to right, #4665ec, #3956e5);
}
.exam-tabbd .table-box td{
	font-size: 18px;
	color: #333333;
	border:1px solid rgba(99, 154, 248, .45);
}
.exam-tabbd .table-box td .btn{
	text-align: center;
	line-height: 30px;
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	padding:10px 20px;
	border-radius: 30px;
	background: linear-gradient(to right, #49aff6, #3f84fb);
	
}
.exam-tabbd .table-box td .btn:hover{
	color: #fff;
	background: linear-gradient(90deg, #ffca00, #ff5800);
}
.exam-tabbd .table-box table{
	width:1080px;
	height:282px;
	border: 1px solid #9e8f67;
	border-collapse: collapse;
	text-align: center;
}
.fixed_right {
	display: none;
	position: fixed;
	right: 0px;
	top: 50%;
	transform: translateY(-50%);
	width: 140px;
	box-sizing: border-box;
	border-radius: 10px;
	width: 150px;
	height: 141px;
}
.fixed_right a{
	width: 150px;
	height: 141px;
}
.fixed_right a img{
	width: 150px;
	height: 141px;
}
